object dmStatSoftClient: TdmStatSoftClient
  OldCreateOrder = False
  OnCreate = DataModuleCreate
  OnDestroy = DataModuleDestroy
  Left = 217
  Top = 141
  Height = 79
  Width = 112
  object DCOMConnection: TDCOMConnection
    ServerGUID = '{F512D3C3-7D7F-11D8-B0EB-BD99300848A8}'
    ServerName = 'AcridStatSoftServer.CoClassAcridStatSoftServer'
    Left = 32
  end
end
